@import url("https://fonts.googleapis.com/css2?family=Merienda:wght@300..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Viaoda+Libre&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Crafty+Girls&family=Dancing+Script:wght@400..700&family=Handlee&family=Julius+Sans+One&family=Sevillana&display=swap');

html {
  scroll-behavior: smooth;
}

* {
  margin: 0%;
  padding: 0%;
}

li {
  position: relative;
  text-align: center;
}
li:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  position: absolute;
  background: black;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.ham-menu {
  display: none;
}
.hamm-menu {
  height: 100vh;
  width: 300px;
  background-color: #000000d2;
  position: absolute;
  transform: translateX(-300px);
  transition: 1s ease-in-out;
  display: none;
}
.banner {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.carousel {
  width: 100%;
}

.carousel-caption {
  bottom: 10%;
  left: 5%;
  right: auto;
  text-align: left;
  padding: 1rem;
  border-radius: 0.5rem;
}

.carousel-caption h2 {
  font-size: 2rem;
  font-weight: bold;
}

.carousel-caption small {
  font-size: 0.9rem;
  color: #f0f0f0;
}

.carousel-caption p {
  font-size: 1rem;
}

.tagline {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 150px;
  font-family: "Crafty Girls", cursive;
}

.tagline span {
  align-items: flex-start;
  font-size: 30px;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 1, "opsz" 48;
}

.photogrid {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.parent {
  width: 90%;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(4, 1fr);
  gap: 9px;
}

.div1 {
  grid-row: span 2 / span 1;
  grid-column-start: 3;
  grid-row-start: 4;
}

.parent img {
  width: 100%;
  height: 100%;
}

.div2 {
  grid-column-start: 1;
  grid-row-start: 4;
}

.div3 {
  grid-row: span 1 / span 1;
  grid-column-start: 2;
  grid-row-start: 4;
}

.div4 {
  grid-row: span 2 / span 2;
  grid-column-start: 4;
  grid-row-start: 1;
}

.div5 {
  grid-row: span 3 / span 2;
  grid-column-start: 4;
  grid-row-start: 3;
}

.div6 {
  grid-row: span 1 / span 1;
  grid-column-start: 1;
  grid-row-start: 1;
}

.div7 {
  grid-row: span 2 / span 2;
  grid-column-start: 3;
  grid-row-start: 1;
}

.div8 {
  grid-row: span 2 / span 2;
  grid-column-start: 5;
  grid-row-start: 3;
}

.div9 {
  grid-column-start: 5;
  grid-row-start: 2;
}

.div10 {
  grid-column-start: 2;
  grid-row-start: 1;
}

.div11 {
  grid-row: span 4 / span 2;
  grid-column-start: 2;
  grid-row-start: 2;
}

.div12 {
  grid-row: span 2 / span 2;
  grid-column-start: 1;
  grid-row-start: 2;
}

.div13 {
  grid-column-start: 3;
  grid-row-start: 3;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.div13 h2 {
  font-family: "Julius Sans One", sans-serif;
}

.div13 h3 {
  font-family: "Dancing Script", cursive;
}

.div14 {
  grid-row: span 2 / span 1;
  grid-column-start: 5;
  grid-row-start: 1;
}

.slow {
  width: 100px;
  height: 100px;
  animation: slow 5s ease-in-out infinite;
}

.slow img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@keyframes slow {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.tag-line {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 300px;

  font-family: "Handlee", cursive;
}

.tag-line h4 {
  font-family: "Crafty Girls", cursive;
  color: red;
}

.threegridparent {
  width: 100%;
  display: flex;
  justify-content: center;
}

.threegrid {
  width: 90%;
  display: grid;
  gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  /* border: 1px solid black; */
}

.caption1 {
  width: 100%;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Julius Sans One", sans-serif;
}

.imagegrid {
  width: 100%;
  height: auto;
}

.imagegrid img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}

.trailer-parent{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
  margin-bottom: 40px;
}

.trailer-heading{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.trailer-heading h1 {
font-family: "Julius Sans One", sans-serif;
}
.trailer{
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
}
.owl-carousel owl-theme .item{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin: 10px;
}

.wedding-card {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 5px;
}

.wedding-card-image {
  width: 100%;
  height: 100%;
  display: block;
}
.wedding-card-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wedding-card-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 16px;
  color: white;
}

.wedding-card-date {
  margin: 0;
  font-size: 16px;
}

.wedding-card-names {
  margin: 0;
  font-size: 24px;
  font-weight: bold;
}

.view-more{
  margin-top: 40px;
  font-size: 18px;
  color: white;
  cursor: pointer;
  background-color: black;
  padding: 10px 20px;
  border-radius: 55px;
}


.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  background-color: #f5f5f5;
  padding: 20px;
  border-radius: 12px;
}

.video-section {
  display: flex;
  align-items: center;
  justify-content: center;
}

.video {
  width: 100%;
  height: 500px;
  border-radius: 12px;
}

.text-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #333;
}

.doc-type {
  font-size: 20px;
  font-weight: bold;
  color: #666;
}

.title {
  font-size: 30px;
  font-weight: bold;
  margin: 10px 0;
}

.highlight {
  color: #e63946;
}

.credits {
  font-size: 22px;
  color: #999;
}


.heading-section {
  text-align: center;
  padding: 50px 20px;
  background-color: #ffffff;
  margin-top: 100px;
  margin-bottom: 100px;
}

.subheading {
  font-size: 16px;
  font-weight: 500;
  color: #777;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.main-heading {
  font-size: 36px;
  font-weight: bold;
  color: #333;
  margin: 0;
}

.three-grid-section {
  text-align: center;
  padding: 50px 20px;
  background-color: #f9f9f9;
}

.section-title {
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #333;
  
}

.section-title h2 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 10px;
   font-family: "Julius Sans One", sans-serif;
}
.section-subtitle {
  font-size: 18px;
  font-weight: 500;
  color: #555;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

.threegrid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

.grid-item {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  text-align: left;
}

.grid-image {
  width: 100%;
  height: auto;
  display: block;
}

.grid-content {
  padding: 20px;
}

.card-highlight {
  font-size: 14px;
  font-weight: 600;
  color: #a67c00;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.card-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #333;
}

.card-description {
  font-size: 14px;
  color: #666;
  line-height: 1.5;
}

#carousel {
    width: 90%;
}
.carouselitem {
  padding: 32px; 
}
.testimonial-title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 50px;
  color: #333;
  
}

.testimonial-subtitle {
  font-size: 18px;
  font-weight: 500;
  color: #555;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

.testimonial-title h2 {
  font-size: 100px;
  font-weight: bold;
  margin-bottom: 10px;
   font-family: "Julius Sans One", sans-serif;
}
.testimonial-text {
  font-size: 19.2px; 
  line-height: 28.8px; }

.testimonial-img {
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.carousel-indicators [data-bs-target]{
  background-color: #000;
}

.quote-icon {
  color: red;
  font-size: 24px; 
}

.carousell--item{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  align-items: center;
  justify-items: center;
}
.testimonial{
  width: 100%;
  height: max-content;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
  margin-bottom: 40px;
}





/* CREW */

.hero-section {
  background-image: url("images/crew-banner.jpg");
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
  display: flex;
  align-items: end;
  justify-content: center;
  color: #fff;
  text-align: center;
}

.overlay-text h4 {
  font-size: 15px;
  letter-spacing: 2px;
}

.overlay-text h2 {
  font-size: 35px;
}

.overlay-text p {
  font-size: 15px;
  max-width: 600px;
  color: #ddd;
}

.team-section {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 30px;
  gap: 30px;
  justify-items: center;
}

.team-card {
  background: #000;
  border-radius: 15px;
  text-align: center;
  overflow: hidden;
  position: relative;
  transition: transform 1s;
}

.team-card img {
  width: 100%;
  display: block;
  filter: grayscale(100%);
  transition: filter 1.5s all ease-in-out;
}

.team-card:hover img {
  filter: grayscale(0%);
  transform: scale(1.05);
}

.team-card h3 {
  color: white;
  font-size: 16px;
  margin: 16px 0 6px;
}

.team-card p {
  font-size: 14px;
  color: #ccc;
}





/* ABOUT  */

.container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 40px;
  max-width: 1200px;
  margin: auto;
  gap: 60px;
}

.left {
  flex: 1;
}

.left img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.right {
  width: auto;
  height: max-content;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.right h1 {
  font-size: 32px;
  margin-bottom: 20px;
}

.right p {
  font-size: 16px;
  margin: 10px 0;
}

.highlight {
  color: #e63946;
}

.links {
  margin-top: 30px;
}

.link-btn {
  display: inline-block;
  background: #f0f0f0;
  padding: 12px 20px;
  border-radius: 30px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-decoration: none;
  color: #000;
  font-size: 15px;
}

.cut-to {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.cut-to img {
  width: 150px;
  height: auto;
}

.timeline-section {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 80px;
  gap: 60px;
}

.left-text {
  flex: 1;
}

.left-text h4 {
  color: #e74c3c;
  font-size: 18px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.left-text h1 {
  font-size: 36px;
  line-height: 1.5;
  font-weight: 500;
}

.left-text span {
  color: #e74c3c;
}

.right-timeline {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.timeline-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.timeline-item img {
  width: 300px;
  height: auto;
  border-radius: 16px;
  margin-top: 10px;
}

.timeline-item .year {
  font-size: 16px;
  color: #555;
}

.jump-to-2010 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100px;
  margin-bottom: 20px;
}

.jump-to-2010 img {
  width: 200px;
  height: 200px;
}

.wedding-section {
  display: flex;
  width: 100%;
  height: 50vh;
  justify-content: center;
  align-items: center;
}

.wedding-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  width: 90%;
  height: 100%;
  gap: 40px;
}

.wedding-text h1 {
  text-align: center;
  font-family: "Times New Roman", Times, serif;
  font-size: 28px;
  line-height: 1.5;
  font-weight: 500;
}

.wedding-text h1 span {
  color: #e74c3c;
}

.wedding-image {
  display: flex;
  width: 100%;
  justify-content: end;
  align-items: end;
}

.wedding-image img {
  width: 60%;
  height: auto;
}

.weddingimage {
  display: flex;
  width: 100%;
  justify-content: first baseline;
  align-items: flex-start;
  will-change: transform;
}

.weddingimage img {
  width: 50%;
  height: auto;
}

.hojo {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;

  width: 100%;
  height: auto;
  align-items: end;
}

.hojo img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.first-team {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.first-team img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.team-text {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 100%;
  height: 100%;
}

.team-text span {
  color: #e74c3c;
  font-family: "Dancing Script", cursive;
}
.team-text p {
  font-family: "Julius Sans One", sans-serif;
  font-size: 17px;
}

.baloon {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  
  gap: 40px;
}

.balloonimg {
  width: 150px;
  height: auto;
}

.baloon-content {
  font-size: 24px;
  letter-spacing: 1px;
  text-align: center;
}
.vishal{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
  margin-bottom: 40px;
}
.vishal-image{
  width: 70%;
  height: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  justify-content: center;
  align-items: center;
}
.vishal-image img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  
}






/* FILMS  */

.Film-heading {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.Film-heading h1 {
font-family: "Julius Sans One", sans-serif;
}

.film-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}
.film-tittle {
  display: flex;
  width: 90%;
  align-items: flex-start;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.film-tittle h3 {
  display: flex;
  font-family: "Viaoda Libre", serif;
  font-size: 30px;

    font-weight: bold;
}
.flim-grid {
  width: 90%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.film {
  width: 100%;
  height: auto;
  align-items: center;
  
}
.filmmm{
 position: relative;
}

.film img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 16px;
  display: block;
  justify-content: center;
  position: relative;
  overflow: hidden;
  z-index: 3;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.6);
}
.wedding-info {

  margin: 15px;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  z-index: 9;
  font-size: 24px;
  color: #000;
}
a{
  text-decoration: none;
  color: #000;
}

.containerrr {
  display: flex;
  flex-wrap: wrap;
  min-height: 80vh;
}

.left, .right {
  flex: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 32px;
  box-sizing: border-box;
}

.left img {
  width: 100%;
  max-width: 600px;
  height: auto;
  object-fit: contain;
}

.right {
  flex-direction: column;
  text-align: left;
  margin-top: 100px;
}

h2 {
  font-size: 28px;
  line-height: 42px;
}

.red {
  color: #e84141;
}

.quote-block {
  margin-top: 40px;
  font-family: 'Roboto Mono', monospace;
}

.note {
  font-size: 14px;
  color: #666;
}

.dialogue {
  font-weight: bold;
  color: #e84141;
}

.quote {
  font-size: 18px;
  margin-top: 10px;
  color: #000;
}













/* PRESS AND BLOGS */

.post-parent {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.post {
  width: 90%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

 .blog {
      width: 100%;
      overflow: hidden;
      margin: 30px auto;
      position: relative;
    }

    .image-section {
      width: 100%;
      height: auto;
      position: relative;
    }
    .image-section img {
      width: 100%;
      height: auto;
      object-fit: cover;
      display: block;
    }
    .caption-section {
      
      color: #000;
      text-align: left;
    }
    .caption-section small {
      font-size: 12px;
      letter-spacing: 1px;
      color: #888;
    }

    .caption-section h2 {
      font-size: 18px;
      margin: 8px 0;
      line-height: 1.4;
    }

    .caption-section p {
      font-size: 12px;
      color: #555;
    }


/* CONTACT US  */

.form-parent{
  width: 100%;
  height: auto;
  background-image: url("images/contactus.jpg");
  background-size: cover;
  
}
.form-container {
  max-width: 800px;
  max-height: fit-content ;
  margin: 0 auto;
  background: #ffffff65;
  
  padding: 30px;
  border-radius: 16px;
    /* margin-top: 40px;
    margin-bottom: 40px; */
  /* box-shadow: 0 10px 25px rgba(0, 0, 0, 0.06); */
}

/* Form Styling */
form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form-group {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.form-group.double {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 20px;
}

label {
  font-weight: 600;
  margin-bottom: 5px;
  color: #000000;
}

input,
textarea {
  padding: 12px 14px;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 16px;
  transition: border-color 0.2s ease;
  background-color: #ffffffa2;
  resize: vertical;
}

input:focus,
textarea:focus {
  border-color: #a78bfa;
  outline: none;
}

/* Button */
.form-container button {
  align-self: flex-start;
  background-color: #6d28d9;
  color: #fff;
  border: none;
  padding: 14px 24px;
  font-size: 16px;
  border-radius: 12px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.form-container button:hover {
  background-color: #5b21b6;
}


/* FAQ */
.faq{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.faq-post{
  width: 60%;
  
}

/* WORKSHOP */



.workshop {
  height: 100vh;
  background-image: url('images/workshop.jpg'); 
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  text-align: center;
  color: white;
}

.workshop-content {
  max-width: 700px;
  text-align: center;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.workshop-content h1 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
  font-family: "Julius Sans One", sans-serif;
}

.workshop-content p {
  font-size: 20px;
}

.register-btn {
  background-color: #e32605;
  color: white;
  border: none;
  padding: 10px 20px;
  font-size: 18px;
  cursor: pointer;
  text-decoration: none;
  border-radius: 100px;
  transition: background-color 0.3s;
}

.register-btn:hover {
  background-color: #7c1d0a;
}

.contact-info {
  font-size: 14px;
  margin-top: 20px;
  background-color: #000;
  width: max-content;
  padding: 10px 20px;
}








@media (max-width: 768px) {
  .ham-menu {
    margin-left: 15px;
    display: block;
  }
  .hamm-menu {
    display: block;
    height:  100vh;
    width: 300px;
    background-color: #f6f5f2ea;
    position: absolute;
    transform: translateX(-300px);
    transition: 0.3s ease-in-out;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    TOP: 0;
        LEFT: 0;
  }
  .hamm-menu ul {
    list-style: none;
  }
  .hamm-menu .close {
    position: absolute;
    top: 30px;
    right: 37px;
  }
  .parent {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .parent > div {
    width: 100%;
  }

  .parent img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .div13 {
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }

  .div13 h2 {
    font-family: "Julius Sans One", sans-serif;
    font-size: 20px;
    margin: 0;
  }

  .div13 h3 {
    font-family: "Dancing Script", cursive;
    font-size: 18px;
    margin: 0;
  }

  .tagline {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 100px;
    margin: 10%;
    font-family: "Crafty Girls", cursive;
  }

  .threegridparent {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .threegrid {
    width: 90%;
    display: flex;
    flex-direction: column;
  }

  .caption1 {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Julius Sans One", sans-serif;
  }

  .imagegrid {
    width: 100%;
    height: auto;
  }

  .imagegrid img {
    width: 100%;
    height: 600px;
    object-fit: cover;
  }

  .grid2 {
    display: flex;
    flex-direction: column-reverse;
  }


  
.grid-container {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  background-color: #f5f5f5;
  padding: 20px;
  border-radius: 12px;
}

.carousell--item{
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
  align-items: center;
  justify-items: center;
}
.threegrid-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}





  /* CREW */

  .hero-section {
    background-image: url("images/crew-banner.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
    /* display: flex; */
    align-items: end;
    justify-content: center;
    color: #fff;
    text-align: center;
  }

  .team-section {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding: 40px 10px;
  }

  .team-card {
    width: 180px;
  }

  .team-card h3 {
    font-size: 14px;
  }

  .team-card p {
    font-size: 12px;
  }

  .timeline-section {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 80px;
    gap: 60px;
  }

  .left-text {
    flex: 1;
    margin-bottom: 0;
  }

  .left-text h4 {
    font-size: 18px;
  }

  .left-text h1 {
    font-size: 16px;
  }

  .right-timeline {
    flex: 1;
  }

  .timeline-item .year {
    font-size: 16px;
  }

  .timeline-item img {
    width: 300px;
  }




  /* ABOUT  */

  .container {
    display: flex;
    flex-direction: column;
  }
  .left {
    width: 100%;
  }
  .left img {
    width: 100%;

    height: auto;
  }

  .right {
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .right h1 {
    font-size: 32px;
    margin-bottom: 20px;
  }

  .right h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .right p {
    font-size: 16px;
    margin: 10px 0;
  }

  .highlight {
    color: #e63946;
  }

  .links {
    margin-top: 30px;
  }

  .link-btn {
    display: inline-block;
    background: #f0f0f0;
    padding: 12px 20px;
    border-radius: 30px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-decoration: none;
    color: #000;
    font-size: 15px;
  }

  .cut-to {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .cut-to img {
    width: 150px;
    height: auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .timeline-section {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 40px;
    gap: 10px;
  }

  .left-text {
    flex: 1;
  }

  .left-text h4 {
    color: #e74c3c;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
  }

  .left-text h1 {
    font-size: 20px;
    line-height: 1.5;
    /* font-weight: 500; */
  }

  .left-text span {
    color: #e74c3c;
  }

  .right-timeline {
    display: flex;
    flex-direction: column;
  }

  .timeline-item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .timeline-item img {
    width: 100%;
    height: auto;
    border-radius: 16px;
    margin-top: 10px;
  }

  .timeline-item .year {
    font-size: 16px;
    color: #555;
  }

  .jump-to-2010 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
  }

  .jump-to-2010 img {
    width: 150px;
    height: 150px;
  }

  .wedding-section {
    display: flex;
    width: 100%;
    height: fit-content;
    justify-content: center;
    align-items: center;
  }

  .wedding-content {
    display: flex;
    flex-direction: column;
    width: 90%;
  }

  .wedding-text h1 {
    text-align: center;
    font-family: Georgia, serif;
    font-size: 28px;
    line-height: 1.5;
    font-weight: 500;
  }

  .wedding-text h1 span {
    color: #e74c3c;
  }

  .wedding-image {
    display: flex;
    width: 100%;
  }

  .wedding-image img {
    width: 100%;
    height: auto;
    border-radius: 16px;
  }

  .weddingimage {
    display: flex;
    width: 100%;
    justify-content: first baseline;
    align-items: flex-start;
  }

  .weddingimage img {
    width: 100%;
    height: auto;
    border-radius: 16px;
  }

  .hojo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 20px;
  }

  .hojo img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }

  .first-team {
    margin-top: 30px;
    width: 100%;
    height: 100%;
  }

  .first-team img {
    width: 100%;
    height: max-content;
    object-fit: cover;
  }
  .team-text {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    height: 100%;
  }

  .team-text span {
    color: #e74c3c;
    font-family: "Dancing Script", cursive;
  }
  .team-text p {
    font-family: "Julius Sans One", sans-serif;
    font-size: 17px;
  }
  .baloon {
    flex-direction: column;
  }

  .balloonimg img {
    width: 60%;
  }
  .baloon-content {
    font-size: 20px;
    padding: 0 10px;
  }

  .Film-heading {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }

  .Film-heading h1 {
     font-family: "Julius Sans One", sans-serif;
  }

  .flim-grid {
    width: 90%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }


  .right {
  margin-top: 0px;
}











  /* PRESS AND BLOGS */

  .post-parent {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .post {
    width: 90%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

}
